﻿.racecontainer {
    margin: 0px 0px 20px 0px;
    padding: 10px 10px 10px 10px;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    background-color: #F8F8F8;
}

.race {
    font-size: 18px;
    font-weight: bold;
    text-transform: none;
}

.raceinfo {
    font-weight: bold;
    font-size: 14px;
}

.racelinks {
    font-size: 18px;
    color: #157CC8;
    text-decoration: underline;
    padding-left: 5px;
}

.raceyear {
    font-size: 48px;
    position: relative;
    top: 20px;
    left: 10px;
    color: #789546;
}

table.searchresults {
    border-collapse: collapse;
}


.racefilter {
    padding-bottom:10px;
    font-weight:bold;
}

.racedatearchiv {
    font-size: 48px;
    position: relative;
    top: 20px;
    left: 10px;
    color: #789546;
}

.searchresults thead {
    font-size: 14px;
    font-weight: normal;
}

.searchresults tbody {
    font-size: 18px;
    font-weight: normal;
}

    .searchresults tbody tr:hover {
        background-color: lightgrey;
    }

.searchresults thead th {
    padding: 0px 6px 0px 6px;
    border-bottom: 1px solid lightgrey;
    font-weight: normal;
    text-align: left !important;
}

.searchresults tbody td {
    padding: 4px 6px 4px 6px;
    border-bottom: 1px solid lightgrey;
}

.tablecontainer {
    overflow-x: auto;
}


.processingtime {
    padding-left: 10px;
    color: transparent;
}

.thesearchengine {
    font-size: 22px;
    position: relative;
    top: -5px;
    color: #789546;
}

.tmsearchexplain {
    padding-top: 0px;
    font-size: 18px;
}

#tmsearchexplainlink {
    text-decoration: underline;
    cursor: pointer;
}

.searchinputbox {
    background: url('../images/iconslight/binoculars.svg') no-repeat left center;
    background-color: white;
    border: 1px solid lightgray;
    font-size: 18px;
    width: 100%;
    max-width: 300px;
    padding-left: 30px;
    padding-bottom: 2px;
    margin-right: 10px;
    height: 40px;
    box-sizing: border-box;
}

.searchfilterbox {
    background-color: white;
    border: 1px solid lightgray;
    font-size: 18px;
    width: 200px;
    height: 40px;
    box-sizing: border-box;
}


/*MOBILE-VIEW-------------------------------------------------------------*/
.prio2 {
    display: none;
}

.prio3 {
    display: none;
}

@media all and (min-width: 500px) {
    .prio2 {
        display: table-cell;
    }
}

@media all and (min-width: 900px) {
    .prio3 {
        display: table-cell;
    }
}
